html {
	height: 100%;
	-webkit-font-smoothing: antialiased; /*for better looking fonts in safari & google*/
}

body {
	margin: 0;
	background-color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}

#Header {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
	font-style: normal;
	font-weight: normal;
	padding: 60px 0 0 0;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 22px;
	color:#000;
	font-style: normal;
	font-weight: normal;
	padding: 20px 0 20px 0;
}

.PageTitle {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	color:#000;
	font-style: normal;
	font-weight: normal;
	padding: 20px 0 20px 0;
}

#BodyContent {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#000;
	padding: 20px 0 0 0;
}

.SectionHeading {
	font-family:Verdana, Geneva, sans-serif;
	font-size: <?php echo ($TitleFontSize) ?>px;
	color:#000;
	font-style: normal;
	font-weight: normal;
	padding: 20px 0 0 0;
}

#ContactLeft {
	width: 30px;
	height: 130px;
	position: fixed;
	top: 50%;
	left: 0px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color: #000;
	border-top: solid #0000ff;
	border-right: solid #0000ff;
	border-bottom: solid #0000ff;
	border-width: 2px;
	z-index: 1;
}

a, a:visited {
	color:#0000ff;
	text-decoration: none;
	outline:none;
}

a:hover, a:visited:hover {
	color:#0000ff;
	text-decoration: underline;
	outline:none;
}

#Menu {
	padding: 5px 0 5px 0;
	height: auto;
	width: 100%;
	margin: 20px 0 0 0;
}

a.menu, .menu:visited {
	background: #000;
	display:-moz-inline-stack;
	display:inline-block;
	text-align: center;
	padding: 0.5em 0.4em 0.4em 0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
	color: #fff!important;
	border: 0px solid #000;
	outline:none;
}

.menu:hover, .menu:visited:hover {
	background: #000;
	display:-moz-inline-stack;
	display:inline-block;
	text-align: center;
	padding: 0.5em 0.4em 0.4em 0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration:none;
	letter-spacing: 1px;
	color: #0000ff!important;
	border: 0px solid #000;
	outline:none;
}

.menu:hover:active {
	background: #CCCCCC!important;
	color: #0000ff!important;
	border: 0px solid #000;
	text-align: center;
	padding: 0.5em 0.4em 0.4em 0.4em;
	text-decoration:none;
	letter-spacing: 1px;
	outline:none;
}

#TopBar {
	width: 100%;
	height: 30px;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 10px 0 0 0;
	color: #fff;
	background: #000;
	top: 0px;
	left: 0px;
	position: fixed;
	z-index: 50;
}

#TopBarNav {
	width: 100%;
	height: auto;
	background: #000;
	top: 0px;
	left: 0px;
	position: fixed;
	z-index: 50;
}

a.TopBarLink, .TopBarLink:visited {
	text-decoration: none;
	color: #fff;
	outline:none;
}

.TopBarLink:hover, .TopBarLink:visited:hover {
	text-decoration: underline;
	color: #0000ff;
	outline:none;
}

#block {
	display:-moz-inline-stack;
	display:inline-block;
}

a.block, .block:visited {
	background: #fff;;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
	border-radius: 5px;
	padding: 5px;
	color: #0000ff!important;
	outline:none;
}

.block:hover, .block:visited:hover {
	background: #333333;
	text-decoration: none;
	color: #cccccc!important;
	border-radius: 5px;
	padding: 5px;
	outline:none;
}

:focus {
  -moz-outline-style:none;
  input::-moz-focus-inner { border: 0;
}

